Subject: Re: bug#16340: 24.3.50; Maximize to the left/right side of the screen (on Windows 7 & 8)

From: martin rudalics <[email-masked]>
Date: Tue, 07 Jan 2014 11:19:18 +0100

> By the way: M-: (setq frame-resize-pixelwise t) seems to affect new
 > frames, but not the current one. Is that expected behavior?

It should affect the current one as soon as the next size hint request
iss passed to the window manager.  We could force that by sending an
explicit x_wm_set_size_hint whenever we set that variable but so far I
have not bothered to do that.  Also, I'm not sure either whether we
should make this a frame parameter.  Suggestions welcome.

martin